.field-type-radiosbox {

    .radiosBox {
    
		margin-bottom: 15px;
		
        input {
                position: absolute;
    			display: none;
        }

        label {
            background-color: transparent;
            border-radius: 0;
            box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.15);
            color: #333;
            cursor: pointer;
            width: 100%;
            position: relative;
            padding: 15px 15px 15px 15px;
            text-align: left;
            transition: background-color 0.2s, box-shadow 0.2s;
            user-select: none;
            z-index: 0;
            display: table;

            .table-item {
                display: table-cell;
                padding: 10px;
                vertical-align: middle;
            }

            &:before {
                background-color: rgba(0, 0, 0, 0.125);
                color: rgba(81, 160, 38, 0.5);
                content: "";
                display: block;
                font-size: 80px;
                font-weight: bold;
                height: 100%;
                line-height: 33px;
                overflow: hidden;
                position: absolute;
                right: 0;
                text-align: right;
                top: 0;
                width: 100%;
                z-index: -1;
            }

            .icon {
                font-size: 2em;
                vertical-align: top;
            }

            .textLabel {
                width: 100%;
            }

        }

        .radio-label {
            display: block;
        }

        .radio-label-inline {
            display: inline-block;
        }

        input:checked + label:before {
            background-color: rgba(0, 0, 0, 0.125);
            color: rgba(81, 160, 38, 0.5);
            content: "\2713";
            display: block;
            font-size: 80px;
            font-weight: bold;
            height: 100%;
            line-height: 33px;
            overflow: hidden;
            position: absolute;
            right: 0;
            text-align: right;
            top: 0;
            width: 100%;
        }

    }

}